\subsection{ST[8] - Function Management}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The function management service type provides the capability to perform specific funcions of an application process.\\
\midrule
\rowcolor{gray!20}\textbf{ST[8] - function management subservice}\\
\midrule
The function management subservice shall provide the capability to perform a function.\\
Note: The corresponding message type is TC[8,1].\\
\bottomrule
\end{longtable}

